AnsweredAssumed Answered

Community Edition - Tomcat Query

Question asked by paul.bootes on Jun 26, 2013
Latest reply on Jun 26, 2013 by gyro.gearless
Hello,

We have the Community Edition 4.0.0 installed, with this we can only run Tomcat 6.0.29

A recent health check of our systems has identified that we should really be running 6.0.35 or higher but we would need to upgrade to Community Edition 4.0.1 as part of this.

Can anyone advise how I would request a higher version of Community Edition and whether there would be any issues in upgrading?

I have tried to email Support but they have redirected me to the forums as we quite rightly do not have a support agreement.

Many thanks in advance,

Paul

Outcomes